<!DOCTYPE html>
<html lang="cs">

<head>
  <meta charset="UTF-8" />
  <meta content="EndeavourOS svobodný operační systém...." name="description" />
  <meta content="EndeavourOS O nás" name="keywords" />
  <meta content="Kankys" name="author" />

  <meta content="width=device-width, initial-scale=1.0" name="viewport" />
  <link href="assets/style.css" rel="stylesheet" />
  <link href="img/icons.png" rel="shortcut icon" />
  <script crossorigin="anonymous" src="https://kit.fontawesome.com/0a43c6cd1f.js"></script>
  <!--icons dark, go to up-->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" />
  <!--ubuntu fonts-->
  <style>
    @import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
  </style>

  <title>EndeavourOS - O nás</title>
</head>

<body>
  <?php require "assets/header.php" ?>
  <main>
    <section class="welcome">
      <h2>O nás</h2>
      <p>
        Ahoj, moc si vážím že jsi navštívil/la web EndeavourOS České komunity.
        Projekt vznikl jako spřátelený projekt, k projektu
        <a href="arch-linux.cz" target="_blank">Arch Linux CZ</a>.
      </p>
      <p>
        EndeavourOS Česká Komunita vznikl s dovolením vývojářů EndeavourOS.
        EndeavourOS mě natolik oslovil, že jsem se na konec rozhodl pro tento
        projekt. Na projektu pracuji pouze ve svém volném čase tak tempo jak
        roste není úplně nejrychlejší. Pokud by jsi chtěl/la podpořit jakým
        koliv způsobem neváhej mě kontaktovat.
      </p>
      <p>
				EndeavourOS je distribuce založená na
				Arch Linuxu, ( Českou komunitu Arch
				Linux najdeš na
				<a href="https://arch-linux.cz/" target="_blank">Arch-LinuxCZ</a>
				) která poskytuje prostředí Arch Linuxu
				bez potíží s jeho ruční instalací pro
				systémy x86_64. Po instalaci máte k
				dispozici lehké prostředí připravené k
				prozkoumání s Vaším terminálem, spolu s
				naší domácí aplikací Welcome App jako
				výkonným průvodcem, který vám pomůže.
				Brzy i v češtině.
			</p>
			<p>
				Jsem Linuxový nadšenec Arch Linuxu a
				EndeavourOS, za tímto účel vznikl tento
				projekt s dovolením vývojářů
				EndeavourOS. Pravidelně Vám jsem budu
				přinášet novinky ze světa EndeavourOS, v
				sekci Wiki najdete spousty tipů a návodů
				pro EndeavourOS. Na sociálních sítí
				<a href="https://t.me/eoscz" target="_blank">Telegram</a>
				najdete novinky z EndeavourOS CZ a na
				<a href="https://forum.arch-linux.cz/" target="_blank">Fórum Arch-linux CZ</a>
				diskuzní fóra v češtině. Aktivně jsem v
				kontaktu s vývojáři EndeavourOS a
				pracujeme na překladu aplikace Welcome
				do českého jazyka.
			</p>
			<p>
				Web je stále ve vývoji tak se omlouvám
				za chybějící obsah a jiné nedodělky, ale
				pilně na projektu pracuji ve svém volném
				čase.
			</p>
			<p>
				Tento projekt by nikdy nevznikl bez
				<a href="https://arch-linux.cz/" target="_blank">Arch-LinuxCZ</a>
				a jeho správci
				<a href="https://mastodon.arch-linux.cz/@archos" target="_blank">Archosovi</a>. Tím mu děkuji za
				trpělivost, rady a
				také za technickou podporu tohoto webu.
			</p>
			<p>
				Diskutovat v češtině o Endeavouros
				můžete diskutovat na fóru
				<a href="https://forum.arch-linux.cz/" target="_blank">Arch-linux</a>. Najdeš tam sekci Endeavouros,
				můžeš
				diskutovat nad články s tohoto webu nebo
				tématy Endeavouros, Arch-linuxu a mnoho
				dalšího.
			</p>
			<p>S hrdostí oznamujeme že máme možnost hostovat skvělý projekt <a href="apollo-nvim/index.php"
					target="_blank">🚀 ApolloNvim</a> než si najde svůj nový domov. 🚀 ApolloNvim se snaží rozšířit do
				povědomí (hlavně vývojářu, ale třeba i pisálů) editor Neovim, tím že pomůže s prvotní konfikurací či dá
				tip na dobrý plugin. 🚀 ApolloNvim je mladý projekt ale věříme že se mu bude dařit i díky naší
				spolupráci a také s spoluprací <a href="https://arch-linux.cz/" target="_blank">Arch-linux CZ</a>.</p>
      <h2>Kontakty</h2>
      <p>
        <a href="https://git.arch-linux.cz/kankys/EndeavourOS_CZ" target="_blank">Git</a>
        stránka tohoto projektu.
      </p>
      <p>
        <a href="https://forum.arch-linux.cz/" target="_blank">Fórum</a>
        česká fórum Arch-Linux.
      </p>
      <p>
        <a href="https://t.me/eoscz" target="_blank">Telegram</a> skupina
        EndeavourOS CZ.
      </p>
      <p>
        <a href="https://lukaskanka.cz" target="_blank">Osobní blog</a> autora
        tohoto projektu.
      </p>
      <p>
        <a href="https://arch-linux.cz" target="_blank">Arch linux CZ</a>
        skvělý projekt bez, kterého by toto vše nikdy nevzniklo.
      </p>
      <h2>Podpora projektu</h2>
      <p>
        👉 Pokud mě chceš podpořit nebo se podílet na obsahu tohoto webu, budu
        rád, když mi napíšeš.
      </p>
      <p>👉 Taky můžeš tento projekt podpořit pár Satoshi:</p>
      <img alt="Satoshi" class="sat" src="https://lukan.cz/wp-content/uploads/2024/03/sat-150x150.jpeg"
        style="width: 30%; height: auto;" />
      <p>👉 Nebo přes Paypal:</p>
      <img alt="Paypal"
        src="https://substackcdn.com/image/fetch/w_1456,c_limit,f_webp,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2F4fc91bd2-e8d0-4005-845f-ca0f87a1a59e_500x500.png"
        style="width: 30%;height: auto;" />
      <p>Všechny prostředky budou použity na provoz tohoto webu.</p>
    </section>
  </main>
  <?php require "assets/returnbutton.php" ?>
  <?php require "assets/footer.php" ?>
  <script src="assets/script.js"></script>
</body>

</html>